import React from "react"

import { cn } from "../lib/utils"

export type Props = {
    className?: string
    children?: React.ReactNode
}

 export const Layout: React.FC<Props> = ({ children, className }) => {
     return (
         <div
             className={cn(
                 "flex flex-grow items-center justify-center",
                 "w-full h-screen flex overflow-auto",
                 "font-sans",
                 className,
             )}
         >
             {children}
         </div>
     )
 }
